/*picture page  styles*/
body#picturebody {
padding:10px;
margin:10px;
}
div#picturepage {
padding:10px;
margin:10px;
position:relative;
background-color: #808080;
}
div#pictureheadinganddescription {
}
div#pictureheading {
margin:0px auto;
color: #333333;
font-family: Arial,Helvetica,sans-serif;
font-size: 8pt;
text-align:center;
}
div.picturedescription {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
/*centering*/
margin: 0px auto;
width: 70%;
/*end centering*/
border:0px solid #CCCCCC;/*for testing*/
padding:20px;
}
div#picturecontainer {
margin: 0px auto;
padding:20px;
position: relative;
background-color:white;
border: 0px solid #999999;
}
div img#pictureimage{ 
/*width and height are not put in here*/
}
div#associatedimagedescription {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
/*centering*/
margin: 0px auto;
width: 70%;
/*end centering*/
border:0px solid #CCCCCC;/*for testing*/
padding:20px;
}
div#associatedimage {
/*centering*/
margin: 0px auto;
/*end centering*/
}
a:hover {
background-color:#FFFFFe;
}
a:link {
TEXT-DECORATION: none;

}
a {
color: #333333;
}
div.spacerspacer {
height:20px;
position:relative;
}
div.backnext {
display:inline;
/*position:absolute;*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
margin: 0px;
padding:0px;
width: 70px;
top:auto;
left:auto;
}
.outline {
border:1px solid #CCCCCC;
}

p.text { FONT-SIZE: 8pt;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

div.printforsale {
padding-top:10px;
border:0px solid #CCCCCC;/*for testing*/
}

.textcentre {
text-align:center;
}